<?php
if(isset($_COOKIE['userid']) AND isset($_COOKIE['pass'])){
setcookie("userid","",time()-2592001);
setcookie("pass","",time()-2592001);
include('../includes/cp-ar.php');
echo "<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html dir='".$LANGAUGE_CP['dir']."' xmlns='http://www.w3.org/1999/xhtml' xml:lang='".$LANGAUGE_CP['lang']."' lang='".$LANGAUGE_CP['lang']."'>
<head>
<meta http-equiv='Content-Type' content='text/html; charset=".$LANGAUGE_CP['charset']."' />
<META HTTP-EQUIV='refresh' CONTENT='3; URL=index.php' />
<link rel='stylesheet' href='".$LANGAUGE_CP['css']."' type='text/css' />
<title>".$LANGAUGE_CP[364]."</title>
</head>
<body>
<div id='wrap'>".$LANGAUGE_CP[365]."</div>
</body>
</html>";
}else{
include('index.php');
}
?>